<div class="hide">

    <div class="modal" id="new_project">
        <div class="modal__body">
            <div class="modal__header">New project</div>
            <form>
                <div class="form-group">
                    <label class="form-label">Title</label>
                    <div class="field field--white field--xl error">
                        <input type="text" name="title" class="field__input" value="Phasellus sed convallis ipsum, ut tincidunt nulla" placeholder="">
                    </div>
                    <div class="form-note form-note--error">Ошибка. Текст не должен содержать символы ;’\</div>
                </div><!-- .form-group -->
                <div class="form-group">
                    <label class="form-label">Description</label>
                    <div class="field field--white field--md">
                        <textarea name="message" rows="4">Sed quis enim id ex rutrum faucibus. Suspendisse libero velit, auctor ac justo at, tincidunt porttitor nulla. Mauris viverra elit ut sem sollicitudin, a viverra ipsum tempor. </textarea>
                    </div>
                </div><!-- .form-group -->
                <div class="btn-inline">
                    <div class="btn-inline__item">
                        <button class="btn" type="button">Save</button>
                    </div>
                    <div class="btn-inline__item">
                        <button class="btn btn-text" type="button">Cancel</button>
                    </div>
                </div><!-- .btn-inline -->
            </form>
        </div>
        <button type="button" class="modal__close" data-fancybox-close></button>
    </div>

    <div class="modal modal--sm" id="choose_project">
        <div class="modal__body">
            <div class="modal__header">New project</div>
            <div class="modal__main">
                <div class="tree" data-tree>
                    <ul class="tree__nodes" data-tree-nodes>
                        <li class="tree__node" data-tree-node>
                            <span class="tree__text" data-tree-item>Some project name</span>
                            <i class="tree__switcher" data-tree-switcher></i>
                            <ul class="tree__nodes" data-tree-nodes>
                                <li class="tree__node" data-tree-node>
                                    <span class="tree__text" data-tree-item>Some project name</span>
                                </li>
                                <li class="tree__node" data-tree-node>
                                    <span class="tree__text" data-tree-item>Some project name</span>
                                </li>
                                <li class="tree__node" data-tree-node>
                                    <span class="tree__text" data-tree-item>Some project name</span>
                                    <i class="tree__switcher" data-tree-switcher></i>
                                    <ul class="tree__nodes" data-tree-nodes>
                                        <li class="tree__node" data-tree-node>
                                            <span class="tree__text" data-tree-item>Some project name</span>
                                        </li>
                                        <li class="tree__node" data-tree-node>
                                            <span class="tree__text" data-tree-item>Some project name</span>
                                        </li>
                                    </ul>
                                </li>
                                <li class="tree__node" data-tree-node>
                                    <span class="tree__text" data-tree-item>Some project name</span>
                                </li>
                            </ul>
                        </li>
                        <li class="tree__node" data-tree-node>
                            <span class="tree__text" data-tree-item>Some project name</span>
                            <i class="tree__switcher" data-tree-switcher></i>
                            <ul class="tree__nodes" data-tree-nodes>
                                <li class="tree__node" data-tree-node>
                                    <span class="tree__text" data-tree-item>Some project name</span>
                                </li>
                                <li class="tree__node" data-tree-node>
                                    <span class="tree__text" data-tree-item>Some project name</span>
                                </li>
                            </ul>
                        </li>
                        <li class="tree__node" data-tree-node>
                            <span class="tree__text" data-tree-item>Some project name</span>
                            <i class="tree__switcher" data-tree-switcher></i>
                            <ul class="tree__nodes" data-tree-nodes>
                                <li class="tree__node" data-tree-node>
                                    <span class="tree__text" data-tree-item>Some project name</span>
                                </li>
                                <li class="tree__node" data-tree-node>
                                    <span class="tree__text" data-tree-item>Some project name</span>
                                </li>
                            </ul>
                        </li>
                        <li class="tree__node" data-tree-node>
                            <span class="tree__text" data-tree-item>Some project name</span>
                            <i class="tree__switcher" data-tree-switcher></i>
                            <ul class="tree__nodes" data-tree-nodes>
                                <li class="tree__node" data-tree-node>
                                    <span class="tree__text" data-tree-item>Some project name</span>
                                </li>
                                <li class="tree__node" data-tree-node>
                                    <span class="tree__text" data-tree-item>Some project name</span>
                                </li>
                            </ul>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="btn-inline">
                <div class="btn-inline__item">
                    <button class="btn" type="button" data-fancybox-close>Save</button>
                </div>
                <div class="btn-inline__item">
                    <button class="btn btn-text" type="button" data-fancybox-close>Cancel</button>
                </div>
            </div><!-- .btn-inline -->
        </div>
        <button type="button" class="modal__close" data-fancybox-close></button>
    </div>

    <div class="modal" id="modal-message">
        <div class="modal__body">
            <div class="modal__title">Your card is missing or invalid.</div>
            <p>The possibility of generating texts was blocked for your account. Please <a href="#">add a valid card</a> to continue using the service. For any questions you can contact our support service.</p>
        </div>
        <button type="button" class="modal__close" data-fancybox-close></button>
    </div>

</div>

<div class="loading">
    <div class="loading__wrap">
        <div class="loader">
            <svg viewBox="0 0 80 80">
                <circle id="test" cx="40" cy="40" r="32"></circle>
            </svg>
        </div>

        <div class="loader triangle">
            <svg viewBox="0 0 86 80">
                <polygon points="43 8 79 72 7 72"></polygon>
            </svg>
        </div>

        <div class="loader">
            <svg viewBox="0 0 80 80">
                <rect x="8" y="8" width="64" height="64"></rect>
            </svg>
        </div>
    </div>
</div>
